Ubuntu

Activity log for bug #256131

Date Who What changed Old value New value Message
2008-08-08 16:37:17 Sam Liddicott bug added bug
2008-08-08 16:37:17 Sam Liddicott bug added attachment 'Dependencies.txt' (Dependencies.txt)
2008-08-08 16:37:17 Sam Liddicott bug added attachment 'VarLogDistupgradeAptlog.gz' (VarLogDistupgradeAptlog.gz)
2008-08-08 16:37:17 Sam Liddicott bug added attachment 'VarLogDistupgradeApttermlog.gz' (VarLogDistupgradeApttermlog.gz)
2008-08-08 16:37:17 Sam Liddicott bug added attachment 'VarLogDistupgradeMainlog.gz' (VarLogDistupgradeMainlog.gz)
2008-08-08 16:37:17 Sam Liddicott bug added attachment 'VarLogDistupgradeTermlog.gz' (VarLogDistupgradeTermlog.gz)
2008-08-08 18:17:23 Michael Vogt update-manager: bugtargetdisplayname update-manager (Ubuntu) rarian (Ubuntu)
2008-08-08 18:17:23 Michael Vogt update-manager: bugtargetname update-manager (Ubuntu) rarian (Ubuntu)
2008-08-08 18:17:23 Michael Vogt update-manager: statusexplanation
2008-08-08 18:17:23 Michael Vogt update-manager: title Bug #256131 in update-manager (Ubuntu): "package update-manager 1:0.93.3 failed to install/upgrade: ErrorMessage: SystemError in cache.commit(): E:Sub-process /usr/bin/dpkg returned an error code (1)" Bug #256131 in rarian (Ubuntu): "package update-manager 1:0.93.3 failed to install/upgrade: ErrorMessage: SystemError in cache.commit(): E:Sub-process /usr/bin/dpkg returned an error code (1)"
2008-09-10 07:37:00 Sebastien Bacher rarian: importance Undecided Low
2008-09-25 21:12:03 Jean-Baptiste Lallement rarian: status New Confirmed
2008-09-25 21:12:03 Jean-Baptiste Lallement rarian: statusexplanation confirming this issue with one more report. Cf bug 274226
2008-09-25 21:31:34 Jean-Baptiste Lallement title package update-manager 1:0.93.3 failed to install/upgrade: ErrorMessage: SystemError in cache.commit(): E:Sub-process /usr/bin/dpkg returned an error code (1) failed to upgrade : "update-xmlcatalog: error: entity already registered"
2008-10-05 14:58:31 AndrewJ bug added attachment 'catalog' (A copy of '/etc/xml/catalog' dated 26 sept 08)
2008-10-06 04:05:01 Brian Murray rarian: importance Low High
2008-10-06 04:05:01 Brian Murray rarian: statusexplanation confirming this issue with one more report. Cf bug 274226
2008-10-06 04:05:01 Brian Murray rarian: milestone ubuntu-8.10
2008-10-06 10:39:30 Matt Zimmerman rarian: status Confirmed Triaged
2008-10-06 10:39:30 Matt Zimmerman rarian: statusexplanation
2008-10-09 12:29:58 Jean-Baptiste Lallement bug assigned to docbook-xml (Debian)
2008-10-09 12:43:55 Bug Watch Updater docbook-xml: status Unknown Confirmed
2008-10-09 13:44:47 Martin Pitt rarian: status Triaged In Progress
2008-10-09 13:44:47 Martin Pitt rarian: assignee pitti
2008-10-14 08:40:14 Martin Pitt rarian: bugtargetdisplayname rarian (Ubuntu Intrepid) xml-core (Ubuntu Intrepid)
2008-10-14 08:40:14 Martin Pitt rarian: bugtargetname rarian (Ubuntu Intrepid) xml-core (Ubuntu Intrepid)
2008-10-14 08:40:14 Martin Pitt rarian: title Bug #256131 in rarian (Ubuntu Intrepid): "failed to upgrade : "update-xmlcatalog: error: entity already registered"" Bug #256131 in xml-core (Ubuntu Intrepid): "failed to upgrade : "update-xmlcatalog: error: entity already registered""
2008-10-14 09:02:21 Martin Pitt bug assigned to docbook-xml (Ubuntu)
2008-10-14 09:02:39 Martin Pitt docbook-xml: status New In Progress
2008-10-14 09:02:39 Martin Pitt docbook-xml: assignee pitti
2008-10-14 09:02:39 Martin Pitt docbook-xml: importance Undecided High
2008-10-14 09:02:39 Martin Pitt docbook-xml: statusexplanation
2008-10-14 09:02:39 Martin Pitt docbook-xml: milestone ubuntu-8.10
2008-10-14 10:10:51 Martin Pitt docbook-xml: bugtargetdisplayname docbook-xml (Ubuntu Intrepid) rarian (Ubuntu Intrepid)
2008-10-14 10:10:51 Martin Pitt docbook-xml: bugtargetname docbook-xml (Ubuntu Intrepid) rarian (Ubuntu Intrepid)
2008-10-14 10:10:51 Martin Pitt docbook-xml: statusexplanation OK, so in ubuntu we don't need to touch docbook-xml, but we need to make rarian-compat depend on the fixed version of update-xmlcatalog.
2008-10-14 10:10:51 Martin Pitt docbook-xml: title Bug #256131 in docbook-xml (Ubuntu Intrepid): "failed to upgrade : "update-xmlcatalog: error: entity already registered"" Bug #256131 in rarian (Ubuntu Intrepid): "failed to upgrade : "update-xmlcatalog: error: entity already registered""
2008-10-14 10:15:05 Launchpad Janitor xml-core: status In Progress Fix Released
2008-10-14 10:26:18 Martin Pitt bug added attachment 'rarian.256131.debdiff' (proposed debdiff for rarian)
2008-10-14 11:52:50 Martin Pitt rarian: status In Progress Fix Committed
2008-10-14 11:52:50 Martin Pitt rarian: statusexplanation OK, so in ubuntu we don't need to touch docbook-xml, but we need to make rarian-compat depend on the fixed version of update-xmlcatalog.
2008-10-14 16:03:59 Horusint description Binary package hint: update-manager I think this was because one of the other sub-packages failed to upgrade, see #256130 ProblemType: Package Architecture: i386 DistroRelease: Ubuntu 8.10 ErrorMessage: ErrorMessage: SystemError in cache.commit(): E:Sub-process /usr/bin/dpkg returned an error code (1) NonfreeKernelModules: nvidia ath_hal Package: update-manager 1:0.93.3 PackageArchitecture: all SourcePackage: update-manager Title: package update-manager 1:0.93.3 failed to install/upgrade: ErrorMessage: SystemError in cache.commit(): E:Sub-process /usr/bin/dpkg returned an error code (1) Uname: Linux 2.6.24-20-generic i686 Binary package hint: update-manager I think this was because one of the other sub-packages failed to upgrade, see #256130 ProblemType: Package Architecture: i386 DistroRelease: Ubuntu 8.10 ErrorMessage: ErrorMessage: SystemError in cache.commit(): E:Sub-process /usr/bin/dpkg returned an error code (1) NonfreeKernelModules: nvidia ath_hal Package: update-manager 1:0.93.3 PackageArchitecture: all SourcePackage: update-manager Title: package update-manager 1:0.93.3 failed to install/upgrade: ErrorMessage: SystemError in cache.commit(): E:Sub-process /usr/bin/dpkg returned an error code (1) Uname: Linux 2.6.24-20-generic i686 My first solution: After Upgrade form Hardy: sudo aptitude remove rarian-Compat sudo aptitude install scrolkeeper sudo aptitude update (Finish packages not configured Ok) Then uninstall Scrolkeeper and install rarian-compat)
2008-10-15 22:25:15 Launchpad Janitor rarian: status Fix Committed Fix Released
2008-12-17 11:04:12 Bug Watch Updater docbook-xml: status Confirmed Fix Released
2009-07-02 19:38:06 Launchpad Janitor branch linked lp:ubuntu/karmic/xml-core
2009-12-02 10:35:22 Launchpad Janitor branch linked lp:ubuntu/rarian